@charset "UTF-8";
/* CSS Document */

/**
 *  IE 7
 */

.jcarousel-skin-ie7 .jcarousel-container {
    -moz-border-radius: 10px;
	background:#999999;
    background: #f58402;
	background:#005390;
    border: 1px solid #808080;
	z-index:0;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 350px;
    padding: 10px 38px;
	z-index:0;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
	z-index:00;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:200;
	text-decoration:none;
	border:0px;
	text-align:center;
    width:  350px;
    height: 100px;
	z-index:0;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  77px;
    height: 245px;
	z-index:50;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 110px;
    height: 100px;
    border: 0px;
	text-decoration:none;
	z-index:0;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border: 0px;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 33px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../graphics/next-horizontal5.gif) no-repeat 0 0;
	z-index:0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 33px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../graphics/prev-horizontal5.gif) no-repeat 0 0;
	z-index:0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../graphics/next-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../graphics/prev-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
